From: [email-masked]
Date: Mon, 28 May 2007 11:57:21 +0200 (SAST)

dear Sir/Madam

i'm sorry, my URL have been corrupted for while but i'll inform you as
soon as it work. my darwin exp is the real one. you can contact me via
phone (0820404282
thanks

-------------------------------------------
South Africas premier free email service - www.webmail.co.za 
------------------------------------------------------------------
For super low premiums, click here http://www.webmail.co.za/dd.pwm